Radar Perfilador de Vientos UHF - Task #1006

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Fabricacion de cables RG58 y RG174 para Sistema de Radar
06/11/2017 06:19 PM - Danny Scipion

Status: Closed Start date: 07/03/2017
Priority: Normal Due date: 07/17/2017
Assignee: Jamir Inostroza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 20.00 hours
Description

History

#1 - 08/22/2017 03:15 PM - Joaquin Verastegui
- % Done changed from 0 to 100

#2 - 08/22/2017 03:22 PM - Joaquin Verastegui

- Status changed from New to Resolved

#3 - 11/28/2017 09:27 PM - Fiorella Quino

- Status changed from Resolved to Closed
